Mail archive
alpine-devel

Re: [alpine-devel] [PATCH] testing/py-scipy: expand depends_dev

From: Isaac Dunham <ibid.ag_at_gmail.com>
Date: Thu, 11 Sep 2014 07:38:11 -0700

On Thu, Sep 11, 2014 at 05:49:34AM +0200, Natanael Copa wrote:
> On Tue, Sep 9, 2014 at 8:32 PM, Isaac Dunham <ibid.ag_at_gmail.com> wrote:
> >assume python-dev, openblas-dev, etc. will be needed if compiling against
> >it
> >---
> > testing/py-scipy/APKBUILD | 6 +++---
> > 1 file changed, 3 insertions(+), 3 deletions(-)
>
> applied.
>
> Thanks!

I see that the openblas patch (makedepend on perl) hasn't been applied yet,
though.

Thanks,
Isaac Dunham



---
Unsubscribe:  alpine-devel+unsubscribe_at_lists.alpinelinux.org
Help:         alpine-devel+help_at_lists.alpinelinux.org
---
Received on Thu Sep 11 2014 - 07:38:11 UTC